## node-regjsgen 0.4.0+ds

=== debian/changelog ===
node-regjsgen (0.4.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 22 Jan 2018 07:48:39 +0100

node-regjsgen (0.3.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #872824)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 21 Aug 2017 17:59:29 +0200
