=== debian/control ===
Source: node-regjsgen
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/demoneaux/regjsgen
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regjsgen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regjsgen.git

Package: node-regjsgen
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Regular expression from abstract syntax trees in Node.js
 This module accepts an abstract syntax tree representing a regular expression
 (like the ones created by regjsparser, for example), and turns them into a
 regular expression string.
 .
 Node.js is an event-based server-side JavaScript engine.
