## node-regjsgen 0.5.0%2Bds

=== debian/changelog ===
node-regjsgen (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Oct 2018 17:17:22 +0200
