## node-regjsgen 0.5.1+ds

=== debian/changelog ===
node-regjsgen (0.5.1+ds-1) unstable; urgency=medium

  * Mark the package M-A: foreign following hinter.
  * Drop d/compat and use debian-compat 12.
  * Bump std-vers to 4.4.1.
  * Install files in /usr/share following policy change.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 24 Oct 2019 11:00:15 +0200
