=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), nodejs
+Standards-Version: 4.4.1
 Homepage: https://github.com/demoneaux/regjsgen
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsgen.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsgen
 
 Package: node-regjsgen
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Description: Regular expression from abstract syntax trees in Node.js
  This module accepts an abstract syntax tree representing a regular expression
