=== debian/tests/control ===
Tests: require compose
Depends: node-regjsgen, node-regjsparser
