## node-regjsgen 0.5.2+ds

=== debian/changelog ===
node-regjsgen (0.5.2+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 May 2020 22:00:08 +0200
