## node-regjsgen 0.7.0+ds

=== debian/changelog ===
node-regjsgen (0.7.0+ds-1) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 0.7.0+ds

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 13:22:10 +0100

node-regjsgen (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 19:58:37 +0200

node-regjsgen (0.5.2+ds-2) unstable; urgency=medium

  * Fix d/watch.
  * Mark the require autopkgtest as superficial.
  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 22:18:08 +0200
