## node-regjsgen 0.7.1+ds

=== debian/changelog ===
node-regjsgen (0.7.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.1+ds

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Thu, 07 Apr 2022 10:21:27 -0400
