## node-regjsgen 0.8.0%2Bds

=== debian/changelog ===
node-regjsgen (0.8.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 0.8.0+ds

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 12:41:43 +0200
