## node-regjsgen 0.8.0+ds

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-regjsparser <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsgen
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsgen.git
 Homepage: https://github.com/demoneaux/regjsgen
