=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-regjsgen-$1/ \
 https://github.com/demoneaux/regjsgen/tags .*/v?([\d\.]+).tar.gz
